export const formItem = [
	{
		type: 'input',
		label:'话题标题',
		prop:'title',
		placeholder:'请输入标题'
	},
	{
		type: 'select',
		label:'状态',
		prop:'status',
		option:[{ id:1,name:'启用中'},{ id:2,name:'禁用中'}],
		placeholder:'请选择状态'
	},
	{
		type: 'select',
		label:'是否公开',
		prop:'isPublic',
		placeholder:'请选择',
		option:[{ id:1,name:'是'},{ id:0,name:'否'}]
	},
]
export const columns = [
	{
		title: "主办方单位",
		dataIndex: "unit",
		width: "16%",
	},
	{
		title: "联系人",
		dataIndex: "contact",
		width: "12%",
	},
	{
		title: "联系方式",
		dataIndex: "tel",
		width: "15%",
	},
	{
		title: "举办次数",
		dataIndex: "holdNum",
		width: "12%",
	},
	{
		title: "创建时间",
		dataIndex: "createDate",
		width: "20%",
	},
	{
		title: "操作",
		dataIndex: "action",
		key: "action",
		width: "180",
		fixed: "right",
		scopedSlots: { customRender: "action" },
	},
]
export const pagination = {
	current: 1,
	total: 0,
	pageSize: 10,
	showTotal: (total) => `共 ${total} 条`,
	showSizeChanger: true,
	showQuickJumper: true,
}